<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls4201s100" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">复制销售订单提示 (tdsls4201s100)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以在<Link href="/baanerp/td/sls/tdsls4191m000" role="session">页眉例外 (tdsls4191m000)</Link> 进程中为链接至<Link href="/baanerp/td/glossary/glossary#382" role="glossary" Update="No">复制模板</Link>的<Link href="/baanerp/td/glossary/glossary#381" role="glossary" Update="No">复制例外</Link>输入字段值，将<Link href="/baanerp/td/sls/tdsls4191m000#tdsls491.cpta" role="formfield">复制操作</Link>设置为<GUIRef href="/baanerp/td/domains/cpta#prompt" role="option">提示</GUIRef>。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">如果在<GUIRef href="/baanerp/td/sls/tdsls4201s000" role="session">复制销售订单 (tdsls4201s000)</GUIRef> 进程中单击<GUIRef href="/baanerp/td/sls/tdsls4201s000#exec.cont.process" role="command">复制</GUIRef>并复制到新订单，并且使用的复制模板将<GUIRef href="/baanerp/td/domains/cpta#prompt" role="option">提示</GUIRef>作为所链接复制例外的<GUIRef href="/baanerp/td/sls/tdsls4191m000#tdsls491.cpta" role="manual">复制操作</GUIRef>，则自动启动该进程。</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle>
                              性能方面
                           </SectionTitle>
			<Paragraph class="Default">为了提高性能，在单击<GUIRef href="/baanerp/td/sls/tdsls4201s100#exec.cont.process" role="command">复制</GUIRef>按钮前该进程不会运行任何复制检查。因此请注意您在这些字段中输入的值。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000500" role="manual">复制模板</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="sales.order"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">销售订单</Title>
			</Header>
			<FuncDesc>源<Link href="/baanerp/td/glossary/glossary#SalesOrder_td" role="glossary">销售订单</Link>的编号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="copy.template"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">复制模板</Title>
			</Header>
			<FuncDesc>根据其将现有订单复制到目标订单的一组标准<Link href="/baanerp/td/glossary/glossary#381" role="glossary">复制例外</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.ofbp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">买方业务伙伴</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.ofbp" role="formfield">业务伙伴</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.cofc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">销售部门</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.cofc" role="formfield">销售部门</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.sotp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">销售订单类型</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.sotp" role="formfield">销售订单类型</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.corg"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">来源</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.corg" role="formfield">来源</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.corn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">客户订单</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.corn" role="formfield">客户订单</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.refa"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">参考 A</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.refa" role="formfield">参考 A</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.refb"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">参考 B</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.refb" role="formfield">参考 B</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.crep"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">内部销售代表</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.crep" role="formfield">内部销售代表</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.osrp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">外部销售代表</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.osrp" role="formfield">外部销售代表</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.txta.yn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">页眉文本</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#txta" role="formfield">页眉文本</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.txtb.yn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">页脚文本</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#txtb" role="formfield">页脚文本</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.ofad"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">买方地址</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.ofad" role="formfield">地址</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.ofcn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">买方联系人</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.ofcn" role="formfield">联系人</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.cbrn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">业务范围</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.cbrn" role="formfield">业务范围</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.creg"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">区域</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.creg" role="formfield">区域</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.odis"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">订单折扣</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.odis" role="formfield">订单折扣</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.cpls"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">销售价格表</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.cpls" role="formfield">销售价格表</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.pldd"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">用于直接交货的价目表</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.pldd" role="formfield">用于直接交货的价目表</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.bppr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">业务伙伴价格/折扣</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.bppr" role="formfield">业务伙伴价格/折扣</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.bptx"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">业务伙伴文本</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.bptx" role="formfield">业务伙伴文本</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.stbp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">进货方业务伙伴</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.stbp" role="formfield">业务伙伴</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.stad"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">进货方地址</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.stad" role="formfield">地址</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.stcn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">进货方联系人</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m000#tdsls400.stcn" role="formfield">联系人</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.motv"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">运输原因</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.motv" role="formfield">运输原因</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.delc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">交货代码</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.delc" role="formfield">交货代码</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.ddat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">计划交货日期</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.ddat" role="formfield">计划交货日期</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.prdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">计划收货日期</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.prdt" role="formfield">计划收货日期</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.scon"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装运约束条件</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.scon" role="formfield">装运约束条件</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.cwar"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">仓库</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.cwar" role="formfield">仓库</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.crte"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">路线</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.crte" role="formfield">路线</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.cfrw"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">承运人/LSP</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.cfrw" role="formfield">承运人/LSP</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.cdec"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">交货条款</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.cdec" role="formfield">交货条款</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.ptpa"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">所有权转移点</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.ptpa" role="formfield">所有权转移点</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.itbp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票接受方业务伙伴</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.itbp" role="formfield">业务伙伴</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.itad"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票接受方地址</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.itad" role="formfield">地址</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.itcn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票接受方联系人</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.itcn" role="formfield">联系人</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.ccur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">币种</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.ccur" role="formfield">货币</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.futo"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按分期付款开票</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.futo" role="formfield">分期付款</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.sbim"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">自开票</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.sbim" role="formfield">自开票</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.bpcl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">税目分类</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.bpcl" role="formfield">税目分类</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.frin"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">开具货运发票</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.frin" role="formfield">待开票的货运成本</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.infr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">货运成本的开票依据</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.infr" role="formfield">货运成本的开票依据</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.pfbp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款方业务伙伴</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.pfbp" role="formfield">业务伙伴</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.pfad"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款方地址</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.pfad" role="formfield">地址</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.pfcn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款方联系人</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.pfcn" role="formfield">联系人</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.cpay"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款条款</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.cpay" role="formfield">付款条款</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.ccrs"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">滞纳金</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.ccrs" role="formfield">滞纳金</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prompt.paym"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款方式</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/sls/tdsls4100m900#tdsls400.paym" role="formfield">付款方式</Link>
			</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
